/* line 150, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard {
  border-top: 1px solid #cacaca;
  border-bottom: none;
  background: #fff;
}
/* line 157, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard a, .sm-harvard a:hover, .sm-harvard a:focus, .sm-harvard a:active {
  padding: 13px 20px;
  /* make room for the toggle button (sub indicator) */
  padding-right: 58px;
  color: #1e1e1e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: 17px;
  text-decoration: none;
}
/* line 172, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard a.current {
  background: #313b5a;
  background: -moz-linear-gradient(top, #313b5a 0%, #242d4a 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #313b5a), color-stop(100%, #242d4a));
  background: -webkit-linear-gradient(top, #313b5a 0%, #242d4a 100%);
  background: -o-linear-gradient(top, #313b5a 0%, #242d4a 100%);
  background: -ms-linear-gradient(top, #313b5a 0%, #242d4a 100%);
  background: linear-gradient(to bottom, #313b5a 0%, #242d4a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313b5a', endColorstr='#242d4a', GradientType=0 );
  color: #fff;
  font-weight: bold;
}
/* line 183, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard a.current span.sub-arrow {
  border-color: #fff transparent transparent transparent;
}
/* line 188, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard a.disabled {
  color: #cccccc;
}
/* line 193, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 4px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 14px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgba(202, 202, 202, 0.2);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
/* line 209, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard a.highlighted span.sub-arrow:before {
  display: block;
  content: '-';
}
/* line 216, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard li {
  border-top: 1px solid rgba(202, 202, 202, 0.2);
}
/* line 219, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard > li:first-child {
  border-top: 0;
}
/* line 224, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard ul {
  background: rgba(202, 202, 202, 0.2);
}
/* line 229, ../../sass/sm-harvard/_sm-harvard.scss */
.sm-harvard ul a, .sm-harvard ul a:hover, .sm-harvard ul a:focus, .sm-harvard ul a:active {
  font-size: 14px;
}

@media (min-width: 768px) {
  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  /* line 257, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul {
    position: absolute;
    width: 12em;
  }

  /* line 258, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard li {
    float: left;
  }

  /* line 259, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl li {
    float: right;
  }

  /* line 260, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul li, .sm-harvard.sm-rtl ul li, .sm-harvard.sm-vertical li {
    float: none;
  }

  /* line 261, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a {
    white-space: nowrap;
  }

  /* line 262, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a, .sm-harvard.sm-vertical a {
    white-space: normal;
  }

  /* line 263, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard .sm-nowrap > li > a, .sm-harvard .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */
  /* line 267, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard {
    border-top: 0;
    background: transparent;
  }
  /* line 272, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a {
    z-index: 20000;
    border: 1px solid transparent;
  }
  /* line 279, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a, .sm-harvard a:hover, .sm-harvard a:focus, .sm-harvard a:active, .sm-harvard a.highlighted {
    padding: 11px 14px;
    color: #1e1e1e;
    -moz-border-radius: 0px 0px 0 0;
    -webkit-border-radius: 0px;
    border-radius: 0px 0px 0 0;
  }
  /* line 289, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a:hover, .sm-harvard a:focus, .sm-harvard a:active {
    background: #6db7ff;
    color: #fff;
    border-left: 1px solid #cacaca;
    border-top: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
  }
  /* line 300, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a.highlighted {
    background: #f8f8f6;
    color: #1e1e1e;
    -moz-box-shadow: 0 4px 3px transparent;
    -webkit-box-shadow: 0 4px 3px transparent;
    box-shadow: 0 4px 3px transparent;
    border-left: 1px solid #cacaca;
    border-top: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
  }
  /* line 309, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a.disabled {
    background: transparent;
    color: #cccccc;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  /* line 316, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a.has-submenu {
    padding-right: 24px;
  }
  /* line 318, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a.has-submenu:hover {
    background: #6db7ff;
    color: #fff;
  }
  /* line 326, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a span.sub-arrow {
    top: 50%;
    margin-top: -3px;
    right: 11px;
    width: 0;
    height: 0;
    border-width: 6px 4.02px 0 4.02px;
    border-style: solid dashed dashed dashed;
    border-color: #1e1e1e transparent transparent transparent;
    background: transparent;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
  }
  /* line 338, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a:hover span.sub-arrow, .sm-harvard a:focus span.sub-arrow, .sm-harvard a:active span.sub-arrow {
    border-color: #fff transparent transparent transparent;
  }
  /* line 343, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a.highlighted span.sub-arrow {
    border-color: #1e1e1e transparent transparent transparent;
  }
  /* line 346, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a:hover.highlighted span.sub-arrow {
    border-color: #fff transparent transparent transparent;
  }
  /* line 349, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a.disabled span.sub-arrow {
    border-color: #1e1e1e transparent transparent transparent;
  }
  /* line 353, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard a.highlighted span.sub-arrow:before {
    display: none;
  }
  /* line 359, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard li {
    border-top: 0;
  }
  /* line 364, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul {
    border: 1px solid #cacaca;
    padding: 0 0;
    background: #f8f8f6;
    -moz-border-radius: 0 0px 0px 0px;
    -webkit-border-radius: 0;
    border-radius: 0 0px 0px 0px;
    -moz-box-shadow: 0 4px 3px transparent;
    -webkit-box-shadow: 0 4px 3px transparent;
    box-shadow: 0 4px 3px transparent;
    margin-top: -10px;
  }
  /* line 372, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul ul {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
  /* line 378, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a, .sm-harvard ul a:hover, .sm-harvard ul a:focus, .sm-harvard ul a:active, .sm-harvard ul a.highlighted {
    border-bottom: 1px solid #cacaca;
    border-left-width: 1px;
    padding: 10px 14px;
    color: #1e1e1e;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-weight: normal;
  }
  /* line 392, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a:hover, .sm-harvard ul a:focus, .sm-harvard ul a:active, .sm-harvard ul a.highlighted {
    background: #6db7ff;
    color: #fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  /* line 401, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a.disabled {
    background: transparent;
    color: #9e9e9e;
  }
  /* line 407, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a.has-submenu {
    padding-right: 9px;
  }
  /* line 412, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a span.sub-arrow {
    right: 10px;
    margin-top: -4.02px;
    border-width: 4.02px 0 4.02px 6px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #1e1e1e;
  }
  /* line 420, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a.current span.sub-arrow {
    border-color: transparent transparent transparent #fff;
  }
  /* line 424, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a:hover span.sub-arrow, .sm-harvard ul a:focus span.sub-arrow, .sm-harvard ul a:active span.sub-arrow, .sm-harvard ul a.highlighted span.sub-arrow {
    border-color: transparent transparent transparent #1e1e1e;
  }
  /* line 430, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a:hover.highlighted span.sub-arrow {
    border-color: transparent transparent transparent #fff;
  }
  /* line 433, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul a.disabled span.sub-arrow {
    border-color: transparent transparent transparent #1e1e1e;
  }
  /* line 438, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard ul li:last-child a {
    border-bottom: none;
  }
  /* line 444, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard span.scroll-up,
  .sm-harvard span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: #f8f8f6;
    height: 20px;
  }
  /* line 454, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard span.scroll-up-arrow, .sm-harvard span.scroll-down-arrow {
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 0 6px 8px 6px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #1e1e1e transparent;
  }
  /* line 467, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard span.scroll-down-arrow {
    border-width: 8px 6px 0 6px;
    border-style: solid dashed dashed dashed;
    border-color: #1e1e1e transparent transparent transparent;
  }
  /* line 484, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl a.has-submenu {
    padding-right: 9px;
    padding-left: 27px;
  }
  /* line 490, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl a span.sub-arrow {
    right: auto;
    left: 9px;
  }
  /* line 497, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl.sm-vertical {
    border-right: 0;
    border-left: 1px solid #cacaca;
  }
  /* line 502, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl.sm-vertical a {
    -moz-border-radius: 0 0px 0px 0;
    -webkit-border-radius: 0;
    border-radius: 0 0px 0px 0;
  }
  /* line 506, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl.sm-vertical a.has-submenu {
    padding: 10px 20px;
  }
  /* line 511, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl.sm-vertical a span.sub-arrow {
    right: auto;
    left: 10px;
    border-width: 4.02px 6px 4.02px 0;
    border-style: dashed solid dashed dashed;
    border-color: transparent #1e1e1e transparent transparent;
  }
  /* line 518, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl.sm-vertical a:hover span.sub-arrow, .sm-harvard.sm-rtl.sm-vertical a:focus span.sub-arrow, .sm-harvard.sm-rtl.sm-vertical a:active span.sub-arrow, .sm-harvard.sm-rtl.sm-vertical a.highlighted span.sub-arrow {
    border-color: transparent #fff transparent transparent;
  }
  /* line 524, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl.sm-vertical a.disabled span.sub-arrow {
    border-color: transparent #1e1e1e transparent transparent;
  }
  /* line 531, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl ul {
    -moz-border-radius: 0px 0 0px 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px 0 0px 0px;
  }
  /* line 534, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl ul a {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0;
    border-radius: 0 !important;
  }
  /* line 538, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl ul a.has-submenu {
    padding: 10px 14px !important;
  }
  /* line 543, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl ul a span.sub-arrow {
    right: auto;
    left: 10px;
    border-width: 4.02px 6px 4.02px 0;
    border-style: dashed solid dashed dashed;
    border-color: transparent #1e1e1e transparent transparent;
  }
  /* line 550, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl ul a:hover span.sub-arrow, .sm-harvard.sm-rtl ul a:focus span.sub-arrow, .sm-harvard.sm-rtl ul a:active span.sub-arrow, .sm-harvard.sm-rtl ul a.highlighted span.sub-arrow {
    border-color: transparent #fff transparent transparent;
  }
  /* line 556, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-rtl ul a.disabled span.sub-arrow {
    border-color: transparent #1e1e1e transparent transparent;
  }
  /* line 567, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-vertical {
    border-bottom: 0;
    border-right: 1px solid #cacaca;
  }
  /* line 572, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-vertical a {
    padding: 10px 20px;
    -moz-border-radius: 0px 0 0 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px 0 0 0px;
  }
  /* line 576, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-vertical a:hover, .sm-harvard.sm-vertical a:focus, .sm-harvard.sm-vertical a:active, .sm-harvard.sm-vertical a.highlighted {
    background: #6db7ff;
    color: #fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  /* line 585, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-vertical a.disabled {
    background: transparent;
    color: #cccccc;
  }
  /* line 591, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-vertical a span.sub-arrow {
    right: 10px;
    margin-top: -4.02px;
    border-width: 4.02px 0 4.02px 6px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #1e1e1e;
  }
  /* line 598, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-vertical a:hover span.sub-arrow, .sm-harvard.sm-vertical a:focus span.sub-arrow, .sm-harvard.sm-vertical a:active span.sub-arrow, .sm-harvard.sm-vertical a.highlighted span.sub-arrow {
    border-color: transparent transparent transparent #fff;
  }
  /* line 604, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-vertical a.disabled span.sub-arrow {
    border-color: transparent transparent transparent #1e1e1e;
  }
  /* line 610, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-vertical ul {
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px;
    border-radius: 0px !important;
  }
  /* line 614, ../../sass/sm-harvard/_sm-harvard.scss */
  .sm-harvard.sm-vertical ul a {
    padding: 10px 14px;
  }
}
